Documentation Command Line Usage

# Command Line Usage

VeraCrypt uses different command-line syntaxes on Windows and on Unix-like systems. Select the page that matches your operating system:

- Command Line Usage for Windows
- Command Line Usage for Linux and macOS

On Linux and macOS, command-line help for the installed VeraCrypt build can also be displayed in a terminal with:

`veracrypt -t --help`